.mensagem {
  height: 50px;
  background:#A34591;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.mensagem span {
  color: white;
}

.mensagens {
  margin: 0px 4px;
}
.mensagens > span:nth-child(1) {
  font-weight: bold;
}